=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/termios-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/termios .*/crates/termios/@ANY_VERSION@/download
