=== debian/control ===
Source: rust-termios
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/termios]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/termios
Homepage: https://github.com/dcuddeback/termios-rs
Rules-Requires-Root: no

Package: librust-termios-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-termios+default-dev (= ${binary:Version}),
 librust-termios-0-dev (= ${binary:Version}),
 librust-termios-0+default-dev (= ${binary:Version}),
 librust-termios-0.3-dev (= ${binary:Version}),
 librust-termios-0.3+default-dev (= ${binary:Version}),
 librust-termios-0.3.3-dev (= ${binary:Version}),
 librust-termios-0.3.3+default-dev (= ${binary:Version})
Description: Safe bindings for the termios library - Rust source code
 This package contains the source for the Rust termios crate, packaged by
 debcargo for use with cargo and dh-cargo.
