=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test termios 0.3.3 --all-targets --all-features
Features: test-name=rust-termios:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termios 0.3.3 --all-targets 
Features: test-name=librust-termios-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test termios 0.3.3 --all-targets --no-default-features
Features: test-name=librust-termios-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
